Subject: New Reply Received - Article Feedback - If I pay for my order with a Credit or Debit Card, how long will it take to process my refund?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 06:58:22 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - If I pay for my order with a Credit or Debit Card, how long will it take to process my refund?  Ticket comment <div dir="ltr">on 16th November 2022 I placed an order for shoes in the CenterPoint app, my order #9400456381, but due to some reasons they canceled my order and assured me that they will refund my money within 5-6 working days, but I did not receive any amount. please look into my issue.<div><br></div>
<div><br></div>
<div>thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 3, 2023 at 9:57 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<br>​Dear Customer,<br><br>Thank you for getting in touch with us.<br><br>We apologize for any inconvenience caused.<br><br>In order to assist you accordingly, we would request you to please elaborate your concern.<br><br>We look forward to hearing from you.<br><br>Thank You,<br>Centrepoint Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5539017